{pkgs, ...}: {
  home.packages = with pkgs; [
    # Games
    airshipper
    minetest
    superTuxKart
    xonotic

    # Helpers
    heroic
    lutris
    gamescope
    gamemode
    mangohud
    # BeatSaberModManager - out of date: https://github.com/NixOS/nixpkgs/pull/339370
    protontricks
    protonup-qt
    oversteer
  ];
}
